<?xml version="1.0" encoding="utf-8"?>
<Entity parent="other/enchanted_fauna/template_unit_fauna_hunt">
  <Identity>
  </Identity>
  <UnitAI>
  	<DefaultStance>violent</DefaultStance>
  </UnitAI>
  <Attack>
    <Melee>
      <Hack>1.0</Hack>
      <Pierce>1.0</Pierce>
      <Crush>0.0</Crush>
      <MaxRange>4.0</MaxRange>
      <RepeatTime>1000</RepeatTime>
    </Melee>
  </Attack>
</Entity>
